Subject: Re: Resignation from the post of Customer support Associate
From: Subir Chakma <[email-masked]>
To: Apurva Arora <[email-masked]>, ashish <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 1 Jan 2017 22:04:06 +0530 (IST)

Hello Apurva- 

I see that Vivekananda has sought to discontinue from 1st January 2017 itself per the email sent. 

Kindly check if we can allow/approve the same. 

I don't have problem in terms of process requirement. 

Additionally, Saurabh sir wanted to discontinue him immediately along with Upender. 

Pls follow up. 

From: "Vivekananda Chakma" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, December 28, 2016 11:22:13 PM 
Subject: Resignation from the post of Customer support Associate 

Dear Sir, 

With utmost respect and humble submission, I want to bring your kind attention that I'm currently having some health issues that I need treatment and I won't be able to continue my service with your esteemed company. As I'm unable to cope up with the work demand as this is my first nightshift work and probably because of that I' currently having tough time. 

Therefore, I request you to kindly consider my resignation and I will sincerely appreciate if you could accept my resignation from this first January onwards. Though I'm highly grateful to you for offering me the chance to work with you and during my association with you all i have learnt many things that will always remain invaluable for me. I wish all the best to the company and all to continue to grow in future. 

Thanking you 

Best regards 
Vivek Chakma